<!doctype html>
<html class="no-js" lang="zxx">

<head>
    <meta charset="utf-8">
    <meta name="author" content="CP Creative Lab">
    <meta name="description" content="">
    <meta name="keywords" content="HTML,CSS,XML,JavaScript">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Title -->
    <title>Fidex - Fidelidade Extrema</title>
    <!-- Place favicon.ico in the root directory -->
    <link rel="apple-touch-icon" href="images/apple-touch-icon.png">
    <link rel="shortcut icon" type="image/ico" href="images/favicon.ico" />
    <!-- Main-Stylesheets -->
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="logo">
        <img src="img/logo.png">
    </div>

    <div class="main-image">
        <img src="img/403.png">
    </div>

    <div class="title">
        <h1>403 Error</h1>
    </div>
    <div class="text">
        <h3>Você não tem autorização para acessar essa página.</h3>
    </div>

</body>
</html>